docs

# GetStickerSet

data class GetStickerSet (val name: String ) : SimpleRequest < StickerSet >
Content copied to clipboard

## Constructors

GetStickerSet
Link copied to clipboard
fun GetStickerSet (name: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< StickerSet >
Content copied to clipboard